@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'League Spartan', sans-serif;
}

h1 {
    font-size: 50px;
    line-height: 64px;
    color: #222;
}

h2 {
    font-size: 46px;
    line-height: 54px;
    color: #222;
}

h4 {
    font-size: 20px;
    color: #222;
}

h6 {
    font-weight: 700;
    color: #465b52;
}

p {
    font-size: 16px;
    color: #465b52;
    margin: 15px 0 20px 0;
}

.section-p1 {
    padding: 40px 80px;
}

.section-m1 {
    margin: 40px 0;
}

button.normal {
    font-size: 14px;
    font-weight: 600;
    padding: 15px 30px;
    color: #000;
    background-color: #fff;
    border-radius: 4px;
    cursor: pointer;
    border: none;
    outline: none;
    transition: 0.2s;
}

body {
    width: 100%;
}


.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 80px;
    background-color: #e3e6f3;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
    height: 12vh;
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
}

.logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo h2 {
    font-size: 2vmax;
}

.logo h2 span {
    color: #088178;
}

.logo img {
    height: 10vh;
}


.navbar {
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar li {
    list-style: none;
    padding: 0 20px;
    position: relative;
}

.navbar li a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    color: #1a1a1a;
    transition: 0.3s ease;
}

.navbar li a:hover,
.navbar li a.active {
    color: #088178;
}

.navbar li a.active::after,
.navbar li a:hover::after {
    content: "";
    width: 30%;
    height: 2px;
    background: #088178;
    position: absolute;
    bottom: -4px;
    left: 20px;
}

.mobile {
    display: none;
    align-items: center;
}

.close {
    display: none;
}

.hero {
    background-image: url(/img/bg-1.png);
    height: 90vh;
    width: 100%;
    background-color: #e3e6f3;
    background-position: top 25% right 20%;
    background-repeat: no-repeat;
    padding: 0 80px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.hero h4 {
    padding-bottom: 15px;
    color: #222;
}

.hero h1 {
    color: #222;

}

.hero p {
    font-weight: 800;
}

.hero button {
    background-image: url(/img/btn-1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top 35% right 50%;
    background-size: cover;
    background-color: transparent;
    color: #088178;
    border: 0;
    padding: 14px 80px 14px 65px;
    cursor: pointer;
    font-weight: 700;
    font-size: 18px;
}

.feature {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}


.feature .fe-box {
    width: 170px;
    text-align: center;
    padding: 25px 15px;
    box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.06);
    border: 1px solid #cce7d0;
    border-radius: 4px;
    margin: 15px 0;
}

.feature .fe-box:hover {
    box-shadow: 10px 10px 54px rgba(0, 0, 0, 0.2);
}

.feature .fe-box h4 {
    display: inline-block;
    padding: 9px 8px 6px 8px;
    line-height: 1;
    border-radius: 4px;
    color: #088178;
    background-color: #fddde4;
}

.fe-1 {
    height: 20vh;
    margin-bottom: 10px;
}

.feature .fe-box:nth-child(2) h4 {
    background-color: #cdebbc;
}

.feature .fe-box:nth-child(3) h4 {
    background-color: #d1e8f2;
}

.feature .fe-box:nth-child(4) h4 {
    background-color: #cdd4f8;
}

.feature .fe-box:nth-child(5) h4 {
    background-color: #f6dbf6;
}

.feature .fe-box:nth-child(6) h4 {
    background-color: #fff2e5;
}

.product1 {
    text-align: center;
}

.product1 .pro-container {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}

.product1 .pro {
    width: 23%;
    min-width: 250px;
    padding: 10px 12px;
    border: 1px solid #cce7d0;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.03);
    margin: 15px 0;
    transition: 0.0s ease;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.product1 .pro:hover {
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.09);
}

.product1 .pro img {
    width: 100%;
    border-radius: 20px;
}

.product1 .pro .des {
    text-align: start;
    padding: 10px 0;
}

.product1 .pro .des span {
    color: #606063;
    font-size: 12px;
}

.product1 .pro .des h5 {
    padding-top: 7px;
    color: #1a1a1a;
    font-size: 14px;
}

.product1 .pro .des i {
    font-size: 12px;
    color: rgb(243, 181, 25);
}

.product1 .pro .des h4 {
    padding-top: 7px;
    font-size: 20px;
    font-weight: 700;
    color: #088178;
}

.product1 .pro .cart {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: #e8f6ea;
    color: #088178;
    border: 1 solid #cce7d0;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-image: url(/img/banner-1.jpg);
    width: 100%;
    height: 40vh;
    background-size: cover;
    background-position: center;
}

.banner h4 {
    color: #fff;
    font-size: 22px;
}

.banner h2 {
    color: #fff;
    font-size: 30px;
    padding: 10px 0;
}

.banner h2 span {
    color: #ef3636;
}

.banner button:hover {
    background-color: #088178;
    color: #fff;
}

.sm-banner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sm-banner .banner-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 30px;
    background-image: url(/img/banner-3.jpg);
    min-width: 530px;
    height: 50vh;
    background-size: cover;
    background-position: center;
}

.sm-banner .banner-box2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 30px;
    background-image: url(/img/banner-4.jpg);
    min-width: 530px;
    height: 50vh;
    background-size: cover;
    background-position: center;
}

.sm-banner h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}

.sm-banner h2 {
    color: #000;
    font-size: 28px;
    font-weight: 800;
}

.sm-banner span {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 15px;
}

button.white {
    font-size: 13px;
    font-weight: 600;
    padding: 11px 18px;
    color: #fff;
    background-color: transparent;
    cursor: pointer;
    border: 1px solid #fff;
    outline: none;
    transition: 0.2s;
}

.sm-banner .banner-box:hover button {
    background-color: #088178;
    border: 1px solid #088178;
}

.sm-banner .banner-box2:hover button {
    background-color: #088178;
    border: 1px solid #088178;
}

.banner3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 80px;
}

.banner3 .banner-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
    background-image: url(/img/banner-5.jpg);
    min-width: 30%;
    height: 30vh;
    background-size: cover;
    background-position: center;
    margin-bottom: 20px;
}

.banner3 .banner-box2 {
    background-image: url(/img/banner-6.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top 25% right 20%;
}

.banner3 .banner-box3 {
    background-image: url(/img/banner-7.jpg);
}

.banner3 .banner-box h2 {
    color: #fff;
    font-weight: 900;
    font-size: 22px;
}

.banner-box h3 {
    color: #ec544e;
    font-weight: 800;
    font-size: 15px;
}

.newsletter {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    background-image: url(/img/banner-2.jpg);
    background-repeat: no-repeat;
    background-position: 20% 30%;
    background-color: #041e42;
    background-size: cover;
}

.newsletter h4 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

.newsletter p {
    font-size: 14px;
    font-weight: 600;
    color: #818ea0;
}

.newsletter p span {
    color: #ffbd27;
}

.newsletter .form {
    display: flex;
    width: 40%;
}

.newsletter input {
    height: 3.125rem;
    padding: 0 1.25em;
    font-size: 14px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 4px;
    outline: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.newsletter button {
    background-color: #088178;
    color: #fff;
    white-space: nowrap;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}


.footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer .col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

.footer h4 {
    font-size: 14px;
    padding-bottom: 20px;
}

.footer p {
    font-size: 13px;
    margin: 0 0 8px 0;
}

.footer a {
    font-size: 13px;
    text-decoration: none;
    color: #222;
    margin-bottom: 10px;
}

.footer .follow {
    margin-top: 20px;

}

.footer .follow i {
    color: #465b52;
    padding-right: 4px;
    cursor: pointer;
}

.footer img {
    margin: 10px 0 8px 0;
}

.footer .follow i:hover,
.footer a:hover {
    color: #088178;
}

.col .logo2 {
    display: flex;
    align-items: center;
}

.col .logo2 h2 {
    font-size: 2vmax;
}

.col .logo2 h2 span {
    color: #088178;
}

.col .logo2 img {
    height: 10vh;
}

.col h4 {
    font-size: 20px;
    color: #222;
}

.row .img1,
.img2 {
    height: 10vh;
}

.img3 img {
    height: 8vh;

}

.copyright p {
    width: 100%;
    text-align: center;
}

/* shop-page */

.page-header {
    background-image: url("img/bg-2.jpg");
    width: 100%;
    height: 40vh;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    /* padding-bottom: 30px; */
}

.page-header h2,
.page-header p {
    color: #fff;
}

.pagination {
    text-align: center;
}

.pagination a {
    text-decoration: none;
    background-color: #088178;
    padding: 15px 20px;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
}

.pagination a i {
    font-size: 16px;
    font-weight: 600;
}

/* single product */

.prodetails {
    display: flex;
    margin-top: 20px;
}

.prodetails .single-pro-image {
    width: 40%;
    margin-right: 50px;
}

.small-img-group {
    display: flex;
    justify-content: space-between;
}

.small-img-col {
    flex-basis: 24%;
    cursor: pointer;
}

.prodetails .single-pro-details {
    width: 50%;
    padding-top: 30px;
}

.prodetails .single-pro-details h4 {
    padding: 40px 0 20px 0;
}

.prodetails .single-pro-details h2 {
    font-size: 26px;
}

.prodetails .single-pro-details select {
    display: block;
    padding: 5px 10px;
    margin-bottom: 10px;
}

.prodetails .single-pro-details input {
    width: 50px;
    height: 37px;
    padding-left: 10px;
    margin-right: 10px;
}

.prodetails .single-pro-details button {
    background-color: #088178;
    color: #fff;
}

.prodetails .single-pro-details input:focus {
    outline: none;
}

.prodetails .single-pro-details span {
    line-height: 25px;
    color: #222;
}

/* Blog page */

.blog-header {
    background-image: url(/img/banner-8.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.blog {
    padding: 150px 150px 0 150px;
}

.blog .blog-box {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
    padding-bottom: 90px;
}

.blog .blog-img {
    width: 50%;
    margin-right: 40px;
}

.blog img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.blog .blog-details {
    width: 50%;
}

.blog .blog-details a {
    text-decoration: none;
    font: size 11px;
    color: #000;
    font-weight: 700;
    position: relative;
    transition: 0.4s;
}

.blog .blog-details a::after {
    content: "";
    width: 50px;
    height: 2px;
    background-color: #000;
    position: absolute;
    top: 5px;
    right: -55px;
}

.blog .blog-details a:hover {
    color: #088178;
}

.blog .blog-details a:hover::after {
    background-color: #088178;
}

.blog .blog-box h1 {
    position: absolute;
    top: -40px;
    left: 0;
    font-size: 70px;
    font-weight: 700;
    color: #c9cbce;
    z-index: -9;
}

/* about page */
.about-header {
    background-image: url(/img/banner-9.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.about-head img {
    width: 50%;
    height: auto;
}

.about-head {
    display: flex;
    align-items: center;
}

.about-head div {
    padding-left: 40px;
}

.about-web {
    text-align: center;
}

.about-web .video {
    width: 80%;
    height: 100%;
    margin: 30px auto 0 auto;
}

.about-web .video video {
    width: 100%;
    height: 100%;
    border-radius: 40px;
}

/* contact page */
.contact-details {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contact-details .details {
    width: 40%;
}

.contact-details .details span,
.form-details form span {
    font-size: 12px;
}

.contact-details .details h2,
.form-details form h2 {
    font-size: 26px;
    line-height: 35px;
    padding: 25px 0;
}

.contact-details .details h3 {
    font-size: 16px;
    padding-bottom: 15px;
}

.contact-details .details li {
    list-style-type: none;
    display: flex;
    padding: 10px 0;
}

.contact-details .details li i {
    font-size: 14px;
    padding-right: 22px;
    color: grey;
}

.contact-details .details li p {
    margin: 0;
    font-size: 14px;
}

.contact-details .map {
    width: 55%;
    height: 400px;
}

.contact-details .map iframe {
    width: 100%;
    height: 100%;
}

.form-details {
    display: flex;
    justify-content: space-between;
    margin: 30px;
    padding: 80px;
    border: 1px solid #e1e1e1;
}

.form-details form {
    width: 65%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.form-details form input,
.form-details form textarea {
    width: 100%;
    padding: 12px;
    outline: none;
    margin-bottom: 20px;
    border: 1px solid #e1e1e1;
}

.form-details form button {
    background-color: #088178;
    color: #fff;
}

.form-details .people div {
    padding-bottom: 25px;
    display: flex;
    align-items: flex-start;
}

.form-details .people div img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50px;
    margin-right: 15px;
}

.form-details .people div p {
    margin: 0;
    font-size: 13px;
    line-height: 25px;
}

.form-details .people div p span {
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #000;
}

.cart {
    overflow-x: auto;
}

.cart table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    white-space: nowrap;
}

.cart table i {
    color: #000;
}

.cart table img {
    width: 70px;
}

.cart table td:nth-child(1) {
    width: 100px;
    text-align: center;
}

.cart table td:nth-child(2) {
    width: 150px;
    text-align: center;
}

.cart table td:nth-child(3) {
    width: 200px;
    text-align: center;
}

.cart table td:nth-child(4),
.cart table td:nth-child(5),
.cart table td:nth-child(6) {
    width: 150px;
    text-align: center;
}

.cart table td:nth-child(5) input {
    width: 70px;
    padding: 10px 5px 10px 15px;
}

.cart table thead {
    border: 1px solid #e2e9e1;
    border-left: none;
    border-right: none;
}

.cart table thead td {
    text-transform: uppercase;
    font-size: 13px;
    padding: 18px 0;
    font-weight: 700;
}

.cart table tbody tr td {
    padding-top: 15px;
}

.cart table tbody td {
    font-size: 15px;
}

.cart-add {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cart-add .coupon {
    width: 50%;
    margin-bottom: 30px;
}

.coupon h3,
.subtotal h3 {
    padding-bottom: 15px;
}

.coupon input {
    padding: 10px 20px;
    outline: none;
    width: 60%;
    margin-right: 10px;
    border: 1px solid #e2e9e1;
}

.coupon button,
.subtotal button {
    background-color: #088178;
    color: #fff;
    padding: 12px 20px;
}

.subtotal {
    width: 50%;
    margin-bottom: 30px;
    border: 1px solid #e2e9e1;
    padding: 30px;
}

.subtotal table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px;
}

.subtotal table td {
    width: 50%;
    border: 1px solid #e2e9e1;
    padding: 10px;
    font-size: 13px;
}


@media (max-width:799px) {

    .header {
        height: 8vh;
    }


    .navbar {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        position: fixed;
        top: 0;
        right: -300px;
        height: 100vh;
        width: 300px;
        background-color: #e3e6f3;
        box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
        padding: 80px 0 0 10px;
        transition: 0.3s;
    }

    .navbar.active {
        right: 0px;
    }

    .navbar li {
        margin-bottom: 25px;
    }

    .mobile {
        display: flex;
        align-items: center;
    }

    .mobile i {
        color: #1a1a1a;
        font-size: 24px;
        padding-left: 20px;

    }

    .close {
        display: initial;
        position: absolute;
        top: 30px;
        left: 30px;
        color: #222;
        font-size: 24px;
    }

    .ig-bag {
        display: none;
    }

    .hero {
        height: 70vh;
        padding: 0 80px;
        background-position: top 30% right 0%;
    }

    .feature {
        justify-content: center;
    }

    .feature .fe-box {
        margin: 15px 15px;
    }

    .section-p1 {
        padding: 40px 40px;
    }

    .fe-1 {
        height: 10vh;
        margin-bottom: 10px;
    }

    .product1 .pro-container {
        justify-content: center;
    }

    .product1 .pro {
        margin: 18px;
    }

    .banner {
        height: 20vh;
    }

    .sm-banner .banner-box {
        min-width: 100%;
        height: 30vh;
        background-position: top;
    }

    .sm-banner .banner-box2 {
        min-width: 100%;
        height: 30vh;
        background-position: top;
    }

    .banner3 {
        padding: 0 40px;
    }

    .banner3 .banner-box {
        width: 28%;
    }

    /* blog page */

    .blog {
        padding: 70px 50px 0 50px;
    }

    /* contact page */
    .form-details {
        padding: 40px;
    }

    .form-details form {
        width: 50%;
    }
}

@media (max-width:477px) {
    .section-p1 {
        padding: 20px;
    }

    .header {
        padding: 10px 30px;
    }

    h1 {
        font-size: 38px;
    }

    h2 {
        font-size: 32px;
    }

    .hero {
        padding: 0 20px;
        background-position: top 40% left -150%;
    }

    .feature .fe-box {
        width: 155px;
        margin: 0 0 15px 0;
    }

    .feature {
        justify-content: space-between;
    }

    .feature .fe-box:nth-child(6) h4 {
        background-color: #fff2e5;
        font-size: 20px;
    }

    .product1 .pro {
        width: 100%;
    }

    .sm-banner .banner-box {
        height: 40vh;
    }

    .banner h2 span {
        color: #eb1717;
    }

    .sm-banner .banner-box2 {
        margin-top: 20px;
    }

    .banner3 {
        padding: 0 20px;
    }

    .banner3 .banner-box {
        width: 100%;
    }

    .newsletter {
        padding: 40px 20px;
    }

    .newsletter .form {
        width: 100%;
    }

    .copyright p {
        text-align: start;
    }

    /* single product */

    .prodetails {
        display: flex;
        flex-direction: column;
    }

    .prodetails .single-pro-image {
        width: 100%;
        margin-right: 0px;
    }

    .prodetails .single-pro-details {
        width: 100%;
    }

    /* blog page */
    .blog {
        padding: 100px 20px 0 20px;
    }

    .blog .blog-box {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .blog .blog-img {
        width: 100%;
        margin-bottom: 30px;
    }

    .blog .blog-details {
        width: 100%;
    }

    /* about page */
    .about-head {
        flex-direction: column;
    }

    .about-head img {
        width: 100%;
        margin-bottom: 20px;
    }

    .about-head div {
        padding-left: 0px;
    }

    .about-web .video {
        width: 100%;
    }

    /* contact page  */
    .contact-details {
        flex-direction: column;
    }

    .contact-details .details {
        width: 100%;
        margin-bottom: 30px;
    }

    .contact-details .map {
        width: 100%;
    }

    .form-details {
        margin: 10px;
        padding: 30px 10px;
        flex-wrap: wrap;
    }

    .form-details form {
        width: 100%;
        margin-bottom: 30px;
    }

    /* cart page */
    .cart-add {
        flex-direction: column;
    }

    .cart-add .coupon {
        width: 100%;
    }

    .subtotal {
        width: 100%;
        padding: 20px;
    }
}